R00/RebW/Bias0/gdMax = 40.0
R00/RebW/Bias0/gdMin = 0.0
R00/RebW/Bias0/odMax = 40.0
R00/RebW/Bias0/odMin = 0.0
R00/RebW/Bias0/ogMax = 5.1
R00/RebW/Bias0/ogMin = -5.0
R00/RebW/Bias0/rdMax = 40.0
R00/RebW/Bias0/rdMin = 0.0
R00/RebW/DAC/pclkHighMax = 20.0
R00/RebW/DAC/pclkHighMin = -20.0
R00/RebW/DAC/pclkLowMax = 20.0
R00/RebW/DAC/pclkLowMin = -20.0
R00/RebW/DAC/rgHighMax = 20.0
R00/RebW/DAC/rgHighMin = -20.0
R00/RebW/DAC/rgLowMax = 20.0
R00/RebW/DAC/rgLowMin = -20.0
R00/RebW/DAC/sclkHighMax = 20.0
R00/RebW/DAC/sclkHighMin = -20.0
R00/RebW/DAC/sclkLowMax = 20.0
R00/RebW/DAC/sclkLowMin = -20.0
